CREATE TABLE dbo.MIG_MAPPING_TEMPLATES

(
	[SRC_TEMPLATE] [varchar](255) NOT NULL,
	[TRG_TEMPLATE] [varchar](255) NOT NULL,
	[TRG_APPLICATION] INT NOT NULL,
	CONSTRAINT [PK_MIG_MAPPING_TEMPLATES_IDX] PRIMARY KEY CLUSTERED 
(
	[SRC_TEMPLATE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


